1. DocMAX, 20.10.2010 #1
    DocMAX

    DocMAX Threadstarter Fortgeschrittenes Mitglied

    habt ihr das auch, dass seit 2.2 appbrain nicht mehr connecten kann? ebenfalls geht der fastinstaller nicht. kann das jemand bestätigen?
     
  2. Bandit, 20.10.2010 #2
    Bandit

    Bandit Android-Guru

    Dazu gibts im FroYo Thread doch schon zig Posts....
     
  3. Sky, 20.10.2010 #3
    Sky

    Sky Fortgeschrittenes Mitglied

  4. 4tticuz, 20.10.2010 #4
    4tticuz

    4tticuz Android-Lexikon

    Entschuldigt die Zwischenfrage, aber habe ich was verpasst?!
    Ich gehe davon aus, dass zu mit 2.2 das aktuelle GOT meinst und nicht das echte Froyo...
    ODER ETWA DOCH?! :O

    Danke schonmal :)
     
  5. DarkMetatron, 20.10.2010 #5
    DarkMetatron

    DarkMetatron Junior Mitglied

    Zum 1000sten Mal:
    Das GOT-Build IST ein echtes FroYo, basiert auf einer geleakten Betaversion von Motorola. Echter geht es eigentlich schon garnicht.
     
  6. Bandit, 20.10.2010 #6
    Bandit

    Bandit Android-Guru

    -FuFu-

    Bitte closen, bevor das hier auch noch ausartet. es gibt bereits genug threads zu 2.2 FroYo und hier wurde auch auf die Problematik/ Lösug verlinkt!
     
  7. DocMAX, 20.10.2010 #7
    DocMAX

    DocMAX Threadstarter Fortgeschrittenes Mitglied

    ich bin doch echt ein blödmann... steht ja alles im 2.2 thread... sorry.

    edit: scheint auch nach dem android fix (per update.zip) nicht zu klappen... es kommt eine meldung, dass es ein problem mit der connection gab.
     
    Zuletzt bearbeitet: 20.10.2010